---
table_name: ci_project_mirrors
classes:
- Ci::ProjectMirror
feature_categories:
- sharding
description: TODO
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/75621
milestone: '14.6'
